Categories:
  - Sports & Health
License: BSD-3-Clause
AuthorEmail: pilldroid@foucry.net
WebSite: https://pilldroid.foucry.net
SourceCode: https://github.com/jfoucry/pilldroid
Liberapay: Pilldroid

AutoName: Pilldroid

RepoType: git
Repo: https://github.com/jfoucry/pilldroid.git

Builds:
  - versionName: v0.100-beta
    versionCode: 100
    commit: v0.100-beta
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - product

  - versionName: v0.200-beta
    versionCode: 200
    commit: d64fb4d322258939391189a821400a0f6949ef7c
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - product

  - versionName: v0.201-beta
    versionCode: 201
    commit: b567b728ae7b2a92c8c871b1ff49dce3a1b67ce0
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - product

AutoUpdateMode: Version
UpdateCheckMode: Tags
CurrentVersion: v0.201-beta
CurrentVersionCode: 201
